@charset "utf-8";
/* CSS Document */

.topnavi {
	height: 30px;
	margin: 0px auto;
	padding: 0px 0px 0px 0px;
	position: relative;
	width: 901px;
	float: left;
	top: -1px;
	background-color: #f1f1f1;
	border-top: 3px solid #fff;
	border-bottom: 1px solid #ccc;
}
#header-page.inside ul#first.topnavi {
	top: 214px;
	height: 32px;
}
.topnavi li {
	z-index: 5;
	margin: 0px;
	padding: 0px;
	list-style: none;
	position: relative;
	display: inline-block;
	top: 0px;
	float:left;
}
.topnavi li a {
	display: block;
	color: #2a3956;
	padding: 10px 20px;
	font-size: 12px;
	text-align: center;
	text-decoration: underline;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 11px;	
	float: left;
}

.topnavi li:hover a {
	color: #131e34;
	text-decoration: none;
	background-color: #fff;
}

/*********************POPOUT***********************/

/*leave alone*/
.topnavi li ul, .topnavi li:hover ul li ul {display:none;border-top:none;}
.topnavi li:hover ul, .topnavi li:hover ul li:hover ul { display:block;border-top:none;}

/*color and dimensions*/
.topnavi li:hover li {height:22px; display: inline-block; position:relative; top: 0px; float:left;border-top:none; }
.topnavi li:hover li a, .topnavi li:hover li:hover li a  {width:150px; text-align:left; font-size:10px; line-height:15px; padding: 4px 0px 4px 4px; background-color:#fff; top:-3px; color: #587094; z-index: 5; text-transform:none;border:1px solid #ccc;border-top:none;}
/*hover state*/
.topnavi li:hover li:hover a, .topnavi li:hover li:hover li:hover a {color: #333; z-index:5;background-color:#f1f1f1;}

/*position of first level*/
.topnavi li:hover ul {position:absolute; top:31px; left:0px; width:150px; margin:0px; padding:0px;border-top:none;}

/*position of second level*/
.topnavi li:hover ul li:hover ul {position:absolute; top:0px; left:155px; width:199px; margin:0px; padding:0px;}

/*********************POPOUT***********************/